body, pre {
	/*font-family: Verdana;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
.subtitle1 {
	font-size: 26px;
}
a {
	text-decoration: none;
	color: navy;
}
a:hover {
	color: red;
}

.hd {
	color: black;
}
.hd:hover {
	color: black;
}



.cod {
	/*border: 1px solid;*/
	background-color: #CACACA;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
}


.file {
	/*border: 1px solid;*/
	background-color: white;
	padding: 1px;
	padding-left: 4px;
	padding-right: 4px;
	width: 900px;
}





pre {
	padding: 10px;
	background-color: #F3F3F3;
	border: 1px solid #DCDCDC;
	overflow: auto;
	font-family: monospace;
	font-size: 1em;
	border-radius: 4px;
}


